#Wed, 01 Jun 2022 15:24:18 +0300
# ---------------------------------------------------------------------------
# Copyright (c) 2020 SAP SE or an SAP affiliate company. All rights reserved.
# ---------------------------------------------------------------------------
# you can put key/value pairs here.
# Use Config.getParameter(..) to retrieve the values during runtime.

restphiliptest.key=value

# Specifies the location of the spring context file added automatically to the global platform application context.
restphiliptest.application-context=restphiliptest-spring.xml

# Specifies the location of the spring context file which will be added to commerce web services web context


#Use for generating static swagger documentation
restphiliptest.documentation.static.generate=true
ext.restphiliptest.extension.webmodule.webroot=/rest/v2

commercewebservices.additionalWebSpringConfigs.restphiliptest=classpath\:/restphiliptest/web/spring/restphiliptest-web-spring.xml

commercewebservices.wro4jconfigscan.restphiliptest=true
